GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_credentials_md Struct Reference

`#include <credentials.h>`

## Data Fields
gpr_slice | key
gpr_slice | value

## Field Documentation

gpr_slice grpc_credentials_md::key

gpr_slice grpc_credentials_md::value

The documentation for this struct was generated from the following file:

- src/core/security/credentials.h